Subject: "really open? (y)es or (n)o or (l)iterally" vs. emacsclient -n

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 02 Apr 2021 06:39:36 +0800

$ emacs -Q --maximized -eval '(server-start)'&
$ emacsclient -n big.jpg
big.jpg is large (14.5 MiB), really open? (y)es or (n)o or (l)iterally
Alas in this case our y, n, or l's are not being read by the mini-buffer!

And if we indeed switch to emacs and type "n", the question doesn't go
away yet, until we type something into the *scratch* buffer.

If we instead use --fullscreen, we can't even see the mini-buffer (at
least in icewm.)

emacs-version "27.1"